## x11-xfs-utils 7.3+1

=== debian/changelog ===
x11-xfs-utils (7.3+1) unstable; urgency=low

  * Add upstream URL to debian/copyright.
  * Add myself to Uploaders, and remove Branden with his permission.

 -- Brice Goglin <bgoglin@debian.org>  Fri, 14 Sep 2007 23:46:34 +0200

x11-xfs-utils (0.1) experimental; urgency=low

  [ Timo Aaltonen ]
  * Split xbase-clients/xutils, new versioning.
  * Included packages:
    - fslsfonts 1.0.1
    - fstobdf 1.0.2
    - showfont 1.0.1
    - xfsinfo 1.0.1
  * debian/control:
    - Rename Package and Source.
    - Remove unnecessary Build-Deps.
    - Clean up the description.
    - Replaces: xbase-clients (<= 1:7.2.ds2-3), xutils (<=1:7.1.ds.3-1)
      to make upgrades smoother.
    - C/R: fslsfonts, fstobdf, showfont, xfsinfo to work around old
      Ubuntu packaging.
  * debian/copyright: Add fstobdf.
  * debian/x11-xfs-utils.dirs: Remove.
  * debian/x11-xfs-utils.install, rules: Edit to reflect new packaging.
  * debian/local/: Remove.
  * debian/patches: Remove.
  * debian/rules: Comment out files from scripts/.

  [ Julien Cristau ]
  * autoreconf everything to get current config.{guess,sub}.
  * Remove Fabio from Uploaders with his permission, and add myself.

 -- Julien Cristau <jcristau@debian.org>  Wed, 30 May 2007 15:13:36 +0200

xutils (1:7.1.ds.3-2) UNRELEASED; urgency=low

  * Fix description of luit to refer to the libx11-data package instead of the
    obsolete xlibs-data.

 -- Julien Cristau <julien.cristau@ens-lyon.org>  Wed,  8 Nov 2006 11:23:13 +0100

xutils (1:7.1.ds.3-1) unstable; urgency=low

  [ Julien Cristau ]
  * Add patch from upstream git to fix race condition in luit (closes:
    #291137).  Thanks, Juliusz Chroboczek!
  * Add rgb to this package, as requested by
    David Madore <david.madore@ens.fr> (closes: #389733).
  * Actually install fontname and fontprop without the .sh suffix, not in a
    subdir under /usr/bin (closes: #396507).
  * Fix path to locale.alias file in luit (closes: #369419).

 -- David Nusinow <dnusinow@debian.org>  Mon,  6 Nov 2006 22:40:47 -0500

xutils (1:7.1.ds.2-1) unstable; urgency=low

  * Internal directory name cleanup. This means we want a new .orig.tar.gz for
    cleanliness, so we do a minor version bump. This doesn't correspond to a
    new upstream release though.
  * Autoreconf to fix manpage suffix issues on non-linux platforms. Thanks
    Robert Millan and Michael Banck. Closes: #363481
  * Remove the .sh suffix from fontname and fontprop

 -- David Nusinow <dnusinow@debian.org>  Sat, 14 Oct 2006 13:33:46 -0400

xutils (1:7.1.ds-1) unstable; urgency=low

  * Update rstart to version 1.0.2
    + We can drop the explicit shipping of rstart's commands in the .install
      file and just use a shell glob
  * Bump debhelper compat to version 5
  * Version and move x11-common to pre-depends from depends
  * Bump policy version to 3.7.2.0
  * Autoreconf all apps to fix manpage suffixes
  * Add suggests on pdksh because the xauth_switch_to_sun-des-1 script is a
    ksh script. Document this requirement in the package description.

 -- David Nusinow <dnusinow@debian.org>  Sun, 11 Jun 2006 19:54:32 -0400

xutils (1:7.0.0-3) unstable; urgency=low

  * Upload to unstable

 -- David Nusinow <dnusinow@debian.org>  Tue,  4 Apr 2006 18:44:49 -0400

xutils (1:7.0.0-2) experimental; urgency=low

  * Remove obsolete programs from package description list. These programs
    have moved to xutils-dev. Thanks Miles Bader. (closes: #356803)

 -- David Nusinow <dnusinow@debian.org>  Sun, 19 Mar 2006 23:54:06 -0500

xutils (1:7.0.0-1) experimental; urgency=low

  [ David Nusinow ]
  * Depend on xutils-dev
  * Port patches from trunk
    + general/085_sessreg_implement_hostname_hashing.diff
  * Add versioned build-deps on xlibs. Thanks Kurt Roeckx. (closes: #356421)
  * Re-version our package to match the upstream katamari release

 -- David Nusinow <dnusinow@debian.org>  Sun, 19 Mar 2006 21:35:27 -0500

xutils (1:1.0.1-1) experimental; urgency=low

  [ David Nusinow ]
  * First modular upload to Debian
  * mkcfm removed because it is non-free

  [ Eugene Konev ]
  * Add missing b-d's.
  * Remove font utils from here. Add depends on xfonts-utils.

 -- David Nusinow <dnusinow@debian.org>  Mon, 20 Feb 2006 21:44:08 -0500
