=== debian/control ===
Source: x11-xfs-utils
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: David Nusinow <dnusinow@debian.org>, Julien Cristau <jcristau@debian.org>, Brice Goglin <bgoglin@debian.org>
Build-Depends: debhelper (>= 5.0.0), pkg-config, libx11-dev (>= 2:1.0.0), libfs-dev (>= 2:1.0.0)
Standards-Version: 3.7.2

Package: x11-xfs-utils
Architecture: any
Pre-Depends: x11-common (>= 1:7.0.0)
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: fslsfonts, fstobdf, showfont, xfsinfo
Replaces: xbase-clients (<= 1:7.2.ds2-3), xutils (<= 1:7.1.ds.3-1),
 fslsfonts, fstobdf, showfont, xfsinfo
Description: X font server utilities
 x11-xfs-utils provides a set of utility programs useful on a system that uses
 an X font server.
 .
 The programs in this package include:
  - fslsfonts, a tool that lists fonts served by an X font server;
  - fstobdf, a tool which retrieves a font in BDF format from an X font server;
  - showfont, a font dumper for use with an X font server;
  - xfsinfo, an X font server information utility.
