## x11-xfs-utils 7.4+1

=== debian/changelog ===
x11-xfs-utils (7.4+1) unstable; urgency=low

  [ Brice Goglin ]
  * fslsfonts 1.0.2.
  * fstobdf 1.0.3.
  * showfont 1.0.2.
  * xfsinfo 1.0.2.
  * Bump Standards-Version to 3.7.3, no change needed.
  * Add Vcs-Git and -Browser fields to debian/control.

  [ Julien Cristau ]
  * Add support for parallel=n in DEB_BUILD_OPTIONS, and for actually building
    the apps in parallel.  Install is still sequential, at least for now.

 -- Julien Cristau <jcristau@debian.org>  Mon, 16 Feb 2009 00:51:12 +0100
