## x11-xfs-utils 7.4+1build1

=== debian/changelog ===
x11-xfs-utils (7.4+1build1) jaunty; urgency=low

  * No-change rebuild to fix lpia shared library dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Mar 2009 02:11:48 +0000
