## x11-xfs-utils 7.4+1build2

=== debian/changelog ===
x11-xfs-utils (7.4+1build2) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Sun, 07 Mar 2010 01:11:38 +0100
