=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: David Nusinow <dnusinow@debian.org>, Julien Cristau <jcristau@debian.org>, Brice Goglin <bgoglin@debian.org>
 Build-Depends: debhelper (>= 5.0.0), pkg-config, libx11-dev (>= 2:1.0.0), libfs-dev (>= 2:1.0.0)
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
+Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-xfs-utils
+Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-xfs-utils.git
 
 Package: x11-xfs-utils
 Architecture: any
