=== debian/rules ===
--- 
+++ 
@@ -14,16 +14,18 @@
 
 # This package contains multiple modules as shipped by upstream. Each module is # contained in a subdirectory in the root dir of the package. You must list each
 # subdirectory explicitly so that the build system knows what to build
-SUBDIRS="fslsfonts fstobdf showfont xfsinfo"
+SUBDIRS = fslsfonts fstobdf showfont xfsinfo
+BUILD_STAMPS = $(addprefix $(STAMP_DIR)/build-,$(SUBDIRS))
 
 CFLAGS = -Wall -g
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
 else
 	CFLAGS += -O2
 endif
-ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
-	INSTALL_PROGRAM += -s
+ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+	MAKEFLAGS += -j$(NUMJOBS)
 endif
 
 DEB_HOST_ARCH      ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
@@ -36,21 +38,20 @@
 endif
 
 
-build: genscripts build-stamp
-build-stamp:
-	dh_testdir
-	for FILE in "$(SUBDIRS)"; do \
-		mkdir "$$FILE"-obj-$(DEB_BUILD_GNU_TYPE); \
-		(cd "$$FILE"-obj-$(DEB_BUILD_GNU_TYPE) && \
-		../"$$FILE"/configure --prefix=/usr \
+build: build-stamp
+build-stamp: $(BUILD_STAMPS)
+	>$@
+
+$(STAMP_DIR)/build-%: $(STAMP_DIR)/genscripts
+	mkdir -p $*-obj-$(DEB_BUILD_GNU_TYPE)
+	cd $*-obj-$(DEB_BUILD_GNU_TYPE) && \
+	../$*/configure --prefix=/usr \
 			--mandir=\$${prefix}/share/man \
 			--infodir=\$${prefix}/share/info $(confflags) \
 			--with-localealiasfile=/usr/share/X11/locale/locale.alias \
-			CFLAGS="$(CFLAGS)" && \
-		$(MAKE)) || exit 1; \
-	done
-
-	touch build-stamp
+			CFLAGS="$(CFLAGS)"
+	cd $*-obj-$(DEB_BUILD_GNU_TYPE) && $(MAKE)
+	>$@
 
 clean: xsfclean
 	dh_testdir
@@ -71,7 +72,7 @@
 	dh_clean -k
 	dh_installdirs
 
-	for FILE in "$(SUBDIRS)"; do \
+	for FILE in $(SUBDIRS); do \
 		cd "$$FILE"-obj-$(DEB_BUILD_GNU_TYPE) && $(MAKE) DESTDIR=$(CURDIR)/debian/tmp install ; \
 		cd ..; \
 	done
