## x11-xfs-utils 7.6+1

=== debian/changelog ===
x11-xfs-utils (7.6+1) unstable; urgency=low

  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * Remove myself from Uploaders
  * debian/rules: add get-tarballs rule.
  * New upstream releases:
    - fslsfonts 1.0.3
    - fstobdf 1.0.4
    - showfont 1.0.3
    - xfsinfo 1.0.3
  * Remove Brice Goglin and David Nusinow from Uploaders.  Thanks for your
    work!
  * Drop Pre-Depends on x11-common.
  * Bump Standards-Version to 3.9.1.
  * Run dh_makeshlibs before dh_installdeb/dh_shlibdeps (lintian).

 -- Julien Cristau <jcristau@debian.org>  Thu, 10 Feb 2011 17:42:00 +0100
