=== debian/rules ===
--- 
+++ 
@@ -43,14 +43,14 @@
 	>$@
 
 $(STAMP_DIR)/build-%: $(STAMP_DIR)/genscripts
-	mkdir -p $*-obj-$(DEB_BUILD_GNU_TYPE)
-	cd $*-obj-$(DEB_BUILD_GNU_TYPE) && \
+	mkdir -p $*-build
+	cd $*-build && \
 	../$*/configure --prefix=/usr \
 			--mandir=\$${prefix}/share/man \
 			--infodir=\$${prefix}/share/info $(confflags) \
 			--with-localealiasfile=/usr/share/X11/locale/locale.alias \
 			CFLAGS="$(CFLAGS)"
-	cd $*-obj-$(DEB_BUILD_GNU_TYPE) && $(MAKE)
+	cd $*-build && $(MAKE)
 	>$@
 
 clean: xsfclean
@@ -62,7 +62,7 @@
 	rm -f */config.cache */config.log */config.status
 	rm -f conftest* */conftest*
 	rm -rf autom4te.cache */autom4te.cache
-	rm -rf *-obj-*
+	rm -rf *-build
 
 	dh_clean
 
@@ -73,7 +73,7 @@
 	dh_installdirs
 
 	for FILE in $(SUBDIRS); do \
-		cd "$$FILE"-obj-$(DEB_BUILD_GNU_TYPE) && $(MAKE) DESTDIR=$(CURDIR)/debian/tmp install ; \
+		cd "$$FILE"-build && $(MAKE) DESTDIR=$(CURDIR)/debian/tmp install ; \
 		cd ..; \
 	done
 #	mv $(CURDIR)/debian/tmp/usr/bin/fontname.sh $(CURDIR)/debian/tmp/usr/bin/fontname
@@ -91,9 +91,9 @@
 	dh_strip 
 	dh_compress
 	dh_fixperms
+	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
-	dh_makeshlibs
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
@@ -104,3 +104,10 @@
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
+
+.PHONY: get-tarballs
+get-tarballs: $(addprefix get-tarball-, $(SUBDIRS))
+
+.PHONY: get-tarball-%
+get-tarball-%:
+	uscan --no-conf --destdir . --download --no-symlink --package $* --upstream-version $(shell awk -F = '/^PACKAGE_VERSION=/ { print $$2 }' < $*/configure ) --watchfile debian/watch.$* || test $$? = 1
