## x11-xfs-utils 7.7~1

=== debian/changelog ===
x11-xfs-utils (7.7~1) unstable; urgency=low

  * Don't use dh_testroot in debian/rules clean.
  * fslsfonts 1.0.4
  * fstobdf 1.0.5
  * Add build-dep on xproto 7.0.17.
  * Mark x11-xfs-utils as Multi-Arch: foreign.

 -- Julien Cristau <jcristau@debian.org>  Mon, 30 Apr 2012 19:59:47 +0200
