=== debian/control ===
--- 
+++ 
@@ -7,12 +7,14 @@
  pkg-config,
  libx11-dev (>= 2:1.0.0),
  libfs-dev (>= 2:1.0.0),
+ x11proto-core-dev (>= 7.0.17),
 Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-xfs-utils
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-xfs-utils.git
 
 Package: x11-xfs-utils
 Architecture: any
+Multi-Arch: foreign
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
