=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
  debhelper (>= 5.0.0),
+ autotools-dev,
  pkg-config,
  libx11-dev (>= 2:1.0.0),
  libfs-dev (>= 2:1.0.0),
