=== debian/rules ===
--- 
+++ 
@@ -17,12 +17,10 @@
 SUBDIRS = fslsfonts fstobdf showfont xfsinfo
 BUILD_STAMPS = $(addprefix $(STAMP_DIR)/build-,$(SUBDIRS))
 
-CFLAGS = -Wall -g
-ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
+CFLAGS = -Wall $(shell dpkg-buildflags --get CFLAGS)
+CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
+LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
+
 ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
 	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
 	MAKEFLAGS += -j$(NUMJOBS)
@@ -43,13 +41,16 @@
 	>$@
 
 $(STAMP_DIR)/build-%: $(STAMP_DIR)/genscripts
+	dh_testdir
+	cp -a /usr/share/misc/config.guess /usr/share/misc/config.sub $*/
+
 	mkdir -p $*-build
 	cd $*-build && \
 	../$*/configure --prefix=/usr \
 			--mandir=\$${prefix}/share/man \
 			--infodir=\$${prefix}/share/info $(confflags) \
 			--with-localealiasfile=/usr/share/X11/locale/locale.alias \
-			CFLAGS="$(CFLAGS)"
+			CPPFLAGS="$(CPPFLAGS)" CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
 	cd $*-build && $(MAKE)
 	>$@
