## x11-xfs-utils 7.7+1

=== debian/changelog ===
x11-xfs-utils (7.7+1) unstable; urgency=medium

  * showfont 1.0.4
  * xfsinfo 1.0.4
  * Switch to dh.
  * Disable silent build rules.

 -- Julien Cristau <jcristau@debian.org>  Wed, 25 Dec 2013 19:07:06 +0100
