=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
- debhelper (>= 5.0.0),
+ debhelper (>= 7.0.50),
+ pkg-config,
  autotools-dev,
- pkg-config,
  libx11-dev (>= 2:1.0.0),
  libfs-dev (>= 2:1.0.0),
  x11proto-core-dev (>= 7.0.17),
