## x11-xfs-utils 7.7+2

=== debian/changelog ===
x11-xfs-utils (7.7+2) unstable; urgency=medium

  * Let uscan verify tarball signatures.
  * Bump debhelper compat level to 9.
  * fslsfonts 1.0.5.
  * fstobdf 1.0.6.
  * showfont 1.0.5.
  * xfsinfo 1.0.5.
  * Bump x11proto-core-dev build-dep to 7.0.25.

 -- Julien Cristau <jcristau@debian.org>  Sat, 02 May 2015 17:43:18 +0200
