=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
- debhelper (>= 7.0.50),
+ debhelper (>= 9),
  pkg-config,
  autotools-dev,
  libx11-dev (>= 2:1.0.0),
  libfs-dev (>= 2:1.0.0),
- x11proto-core-dev (>= 7.0.17),
+ x11proto-core-dev (>= 7.0.25),
 Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-xfs-utils
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-xfs-utils.git
