## x11-xfs-utils 7.7+2build1

=== debian/changelog ===
x11-xfs-utils (7.7+2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:51:33 +0000
