## x11-xfs-utils 7.7+3

=== debian/changelog ===
x11-xfs-utils (7.7+3) unstable; urgency=medium

  [ Julien Cristau ]
  * Update Vcs-* control fields for move to salsa.
  * Generate debian/copyright from upstream COPYING files, and update
    xorg.freedesktop.org URLs in packaging to https.

  [ Timo Aaltonen ]
  * fslsfonts 1.0.6
  * fstobdf 1.0.7
  * showfont 1.0.6
  * xfsinfo 1.0.7
  * control: Bump policy to 4.6.2.
  * control, rules: Migrate to compat 13.
  * source: Set format as 3.0 (native).
  * control: Migrate to x11proto-dev.
  * control: Drop unnecessary constraints.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 14 Nov 2023 16:23:19 +0200
