=== debian/control ===
Source: x11-xfs-utils
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 pkg-config,
 libx11-dev,
 libfs-dev,
 x11proto-dev,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/xorg-team/app/x11-xfs-utils.git
Vcs-Browser: https://salsa.debian.org/xorg-team/app/x11-xfs-utils

Package: x11-xfs-utils
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Conflicts:
 fslsfonts,
 fstobdf,
 showfont,
 xfsinfo,
Replaces:
 fslsfonts,
 fstobdf,
 showfont,
 xfsinfo,
Description: X font server utilities
 x11-xfs-utils provides a set of utility programs useful on a system that uses
 an X font server.
 .
 The programs in this package include:
  - fslsfonts, a tool that lists fonts served by an X font server;
  - fstobdf, a tool which retrieves a font in BDF format from an X font server;
  - showfont, a font dumper for use with an X font server;
  - xfsinfo, an X font server information utility.
