=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 BUILD_STAMPS = $(addprefix $(STAMP_DIR)/build-,$(SUBDIRS))
 
 %:
-	dh $@ --with autotools-dev --parallel
+	dh $@
 
 override_dh_auto_configure: $(CONFIG_STAMPS)
 
@@ -48,12 +48,18 @@
 #	mv $(CURDIR)/debian/tmp/usr/bin/fontname.sh $(CURDIR)/debian/tmp/usr/bin/fontname
 #	mv $(CURDIR)/debian/tmp/usr/bin/fontprop.sh $(CURDIR)/debian/tmp/usr/bin/fontprop
 
-override_dh_install:
-	dh_install --list-missing
-
 .PHONY: get-tarballs
 get-tarballs: $(addprefix get-tarball-, $(SUBDIRS))
 
 .PHONY: get-tarball-%
 get-tarball-%:
 	uscan --no-conf --destdir . --download --no-symlink --package $* --upstream-version $(shell awk -F = '/^PACKAGE_VERSION=/ { print $$2 }' < $*/configure ) --watchfile debian/watch.$* || test $$? = 1
+
+.PHONY: update-copyright
+update-copyright: $(addsuffix /COPYING, $(SUBDIRS)) debian/copyright.head
+	cp debian/copyright.head debian/copyright
+	for subdir in $(SUBDIRS); do \
+		echo >> debian/copyright && \
+		echo $$subdir: >> debian/copyright && \
+		sed -e 's/^./  &/' < $$subdir/COPYING >> debian/copyright \
+	|| exit; done
