## x11-xfs-utils 7.7+3build1

=== debian/changelog ===
x11-xfs-utils (7.7+3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 12 Jan 2026 17:23:11 +0000
